a {
color:#73880A !important;
}


#header-top, #footer-top {
border-bottom: 4px solid #95AF12 !important;
background: #005FA6 !important; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #95AF12 0%, #73880A 100%) !important; /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#95AF12), color-stop(100%,#73880A)) !important; /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #95AF12 0%,#73880A 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #95AF12 0%,#73880A 100%) !important; /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #95AF12 0%,#73880A 100%) !important; /* IE10+ */
background: radial-gradient(ellipse at center,  #95AF12 0%,#73880A 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95AF12', endColorstr='#73880A',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
}

.grid.col-300.copyright {
    color: #FFFFFF !important;
    font-size: 12px;
}

.grid.col-300.copyright > a {
color:#E1E1E1 !important;
}

.grid.col-300.scroll-top > a {
color:#E1E1E1 !important;
}

.grid.col-300.fit.powered {
    color: #FFFFFF !important;
    font-size: 12px;
}

.grid.col-300.fit.powered > a {
color:#E1E1E1 !important;
}